tech-kern archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

Re: Changing the gpio(4) API/ABI

>gpio(4) isn't in any release, right?  you're almost certainly the
>major user so far, i don't think there's much benefit to backwards
>comapt code here.

gpio(4) is in at least NetBSD 5.0.1.  Actually, I also see it on a
NetBSD 4.0.1 system I have here as well, so it's been around for a

I use it for some stuff here.  But ... I'm not interested in holding
back progress.  Could you explain exactly what you're removing, and what
the new API will look like?


Home | Main Index | Thread Index | Old Index